## golang-github-editorconfig-editorconfig-core-go 2.6.3

=== debian/changelog ===
golang-github-editorconfig-editorconfig-core-go (2.6.3-3) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Switching package to architecture all as only the golang library parts
    are included.

 -- Daniel Baumann <daniel@debian.org>  Mon, 01 Dec 2025 08:58:56 +0100

golang-github-editorconfig-editorconfig-core-go (2.6.3-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:23 +0200

golang-github-editorconfig-editorconfig-core-go (2.6.3-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:59:05 +0200
