=== debian/control ===
Source: golang-github-editorconfig-editorconfig-core-go
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-golang-x-mod-dev,
 golang-gopkg-ini.v1-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/editorconfig/editorconfig-core-go
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-editorconfig-editorconfig-core-go
Vcs-Git: https://forgejo.debian.net/golang/golang-github-editorconfig-editorconfig-core-go
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/editorconfig/editorconfig-core-go

Package: golang-github-editorconfig-editorconfig-core-go-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: EditorConfig Core (Go library)
 editorconfig-core-go is a Go library providing an Editorconfig
 (https://editorconfig.org/) file parser and manipulator.
