## golang-github-editorconfig-editorconfig-core-go 2.6.4

=== debian/changelog ===
golang-github-editorconfig-editorconfig-core-go (2.6.4-1) sid; urgency=medium

  * Merging upstream version 2.6.4.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Dec 2025 17:56:58 +0100
