=== debian/watch ===
version=4
https://github.com/editorconfig/editorconfig-core-go/tags .*/v?(\d.*)@ARCHIVE_EXT@
